Bug 828963 - Add readme for installing Torquebox on top of EAP6
Add readme for installing Torquebox on top of EAP6
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TorqueBox (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 12:04 EDT by Marek Novotny
Modified: 2015-08-02 19:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:26:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Novotny 2012-06-05 12:04:54 EDT
Add readme text file with information from https://bugzilla.redhat.com/show_bug.cgi?id=828165
Comment 1 Marek Novotny 2012-06-05 16:30:24 EDT
Added  installation.txt instead of readme.txt in torquebox/dist/src/main/assembly/installation.txt
Comment 2 Marek Novotny 2012-06-05 17:28:37 EDT
(In reply to comment #1)
> Added  installation.txt instead of readme.txt in
> torquebox/dist/src/main/assembly/installation.txt

I reconsider to include it into wfk/distribution where it makes much more sense to be in assembly.

http://git.app.eng.bos.redhat.com/?p=wfk/distribution.git;a=commitdiff;h=84e0643fa92b9dbe357f107ed42606d6dd5f91f3

Note You need to log in before you can comment on or make changes to this bug.